body {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: #f5f5f9;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(67, 89, 113, 0);
}

  .layout-page {
    padding-bottom: 70px;
  }
  .new-layout-page {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 30px;
    padding-bottom: 70px;
  }

/* position the content relative to the collapsed sidebar */
  .content {
    margin-left: 7rem;
    margin-right: 2rem;
    padding: 2rem 1rem;
  }

  .card {
    box-shadow: 0 2px 6px 0 rgba(67, 89, 113, 0.12);
    border: #fff;
  }

  .card-header {
    padding: 1.5rem 1.5rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 0 solid #d9dee3;
  }

  .card-header:first-child {
    border-radius: 0.5rem 0.5rem 0 0;
  }

  .card-body {
    flex: 1 1 auto;
    padding: 1.5rem 1.5rem;
  }
  
  .card-title {
    margin-bottom: 0.875rem;
  }
  
  .card-subtitle {
    margin-top: -0.4375rem;
    margin-bottom: 0;
  }

  .card-chart {
    background-color: #fff;
    border-radius: 8px;
    margin: 0;
    margin-left: 0;
    padding: 0;
    transition : box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    box-shadow:0px 2px 10px 0px rgb(58 53 65 / 10%);
  }

  .card-chart-container{
    padding: 24px 24px 0px 0px;
  }
  /* Определяем стили для строки при наведении */
  .dash-table-container .dash-spreadsheet-container .dash-spreadsheet-inner tr:hover {
      background-color: #f0f0f0 !important;
  }

  /* Определяем стили для колонки при наведении */
  .dash-table-container .dash-spreadsheet-container .dash-spreadsheet-inner td:hover {
      background-color: #f0f0f0 !important;
  }

  .layout-page {
    padding-left: 9rem;
    padding-right: 4rem;
    padding-top: 5rem;
  }

  .nav-link.active{
    background-color: #0084d6 !important;
    color: #fff !important;
    box-shadow: 0 2px 4px 0 rgba(32, 121, 255, 0.308) !important;
  }

  .nav-link.active:hover{
    color: #fff !important;
  }

  .nav-link:hover {
    color:  #0084d6 !important;
  }

  .me-4 {
    margin-top: auto;
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
  }
  .fs-sm{
    font-size: 0.7rem;
  }
  
  .well-modal-content {
    width: 800px !important;
    max-width: none;        /* Убирает максимальное ограничение ширины */
}

#rewipe-container:hover #santa-hat {
  transform: rotate(-30deg); /* Открытие вверх под углом 30 градусов */
}

#santa-hat {
  transform: rotate(0deg); /* Начальное положение */
  transform-origin: bottom left; /* Точка поворота: снизу слева */
  transition: transform 0.3s ease-in-out; /* Плавная анимация */
}
